.fade-in.mui-enter {
    opacity: 0;
    transition-property: opacity; }

.fade-in.mui-enter.mui-enter-active {
    opacity: 1; }


/* overlay menu */
.toggle-menu {
    cursor: pointer;
}
.menu__level li.current {
    background: #FECB2E;
}
.overlay-menu {
    position: fixed;
    overflow-y: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
    opacity: 0;
    z-index: 90;
    list-style: none;
    background:rgba(0, 0, 0, 0.9);
    background-size: cover;
    text-align: center;
    -webkit-transform: translateX(-100%) rotateX(0deg);
    -ms-transform: translateX(-100%) rotateX(0deg);
    transform: translateX(-100%) rotateX(0deg);
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;

}
.is-open {
    top: 0;
    opacity: 1;
    -webkit-transform: translateX(0%) rotateX(0deg);
    -ms-transform: translateX(0%) rotateX(0deg);
    transform: translateX(0%) rotateX(0deg); }
.lowerlevel {
    z-index: 1000 !important;
}
/* overlay form */
.toggle-form {
    cursor: pointer;
}
.contact.open_menu_button {
    right: 25%;
    z-index: 1500;
}
.contact.open_menu_button img {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
/* Open and close buttons */

.action {
    position: absolute;
    display: block;
    margin: 0;
    padding: 0;
    cursor: pointer;
    border: none;
    background: none;
}

.action:focus {
    outline: none;
}

.action--open {
    font-size: 1.5em;
    top: 1em;
    left: 1em;
    display: none;
    color: #fff;
    position: fixed;
    z-index: 1000;
}

.action--close {
    font-size: 1.1em;
    top: 1.25em;
    right: 1em;
    display: none;
    color: #45464e;
}
/* hero unit */
.hero {
    position: fixed;
    overflow: hidden;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.hero img {
    width: 100%;
}
.singleHero {
    position: fixed;
    overflow: hidden;
    z-index: -1;
    bottom: 50%;
    left: 0;
    right: 0;
}
.singleHero img {
    width: 100%;
}
.circle-bg, .quote-1, .quote-2 {
    margin-top: -2rem;
    text-align: center;
    opacity: 0.9;
    border-radius: 50%;
    height: 12rem;
    width: 12rem; }
@media only screen and (min-width: 64.063em) {
    .circle-bg, .quote-1, .quote-2 {
        margin: 0 auto;
        margin-top: 2rem;
        height: 13rem;
        width: 13rem; } }
.circle-bg p, .quote-1 p, .quote-2 p {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }

.quote-1 {
    background: #333;
    color: #fff;
    z-index: 9999999;
    position: relative; }
@media only screen and (min-width: 64.063em) {
    .quote-1 {
        margin-right: 10rem; } }

.quote-2 {
    background: #F2F1EF; }
.quote-2 p {
    padding: 2rem; }

/* image overlay effects */
.image-wrapper {
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
    position: relative;
    text-align: center; }

.image-wrapper img {
    width: 100%;
}

.image-overlay-content {
    /*width: 100%;*/
    /*height: 100%;*/
    /*margin: 0px;*/
    margin: 15px;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0; }

.overlay-fade-in p {
    /*letter-spacing: 0.15em;*/
    /*color: #f4f4f4;*/
    /*font-size: 28px;*/
    opacity: 0;
    transition: all 0.2s linear; }
.overlay-fade-in img {
    transition: all 0.2s linear; }
.overlay-fade-in .image-overlay-content {
    z-index: 1;
    opacity: 0;
    background-color: #FECB2E;
    transition: all 0.4s ease-in-out; }
.overlay-fade-in h2 {
    color: #f2f2f2;
    font-size: 1.8rem;
    margin-top: 40%;
    opacity: 0;
    transition: all 0.2s ease-in-out;
    background: rgba(0, 0, 0, 0.7); }
.overlay-fade-in .button {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #FFF;
    color: #222;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
    position: relative;
    border: 1px solid #999;
    opacity: 0;
    transition: all 0.2s ease-in-out; }
.overlay-fade-in .button:hover {
    box-shadow: 0 0 5px #000; }
.overlay-fade-in:hover img {
    transform: scale(1.2); }
.overlay-fade-in:hover .image-overlay-content {

    opacity: 1; }
.overlay-fade-in:hover h2, .overlay-fade-in p, .overlay-fade-in .button {
    opacity: 1; }
.overlay-fade-in:hover p {
    transition-delay: 0.1s; }
.overlay-fade-in:hover .button {
    transition-delay: 0.2s; }

.overlay-slide-in-left img {
    transition: all 0.3s ease-in-out; }
.overlay-slide-in-left .image-overlay-content {
    cursor: pointer;
    transform: translateX(-100%);
    transition: all 0.4s ease-in-out;
    background: #FECB2E;
    padding: 10px 0;
    z-index: 1}
.overlay-slide-in-left h2 {
    font-size: 1.8rem;
    background: rgba(255, 255, 255, 0.7);
    margin-top: 40%;
    color: #000;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); }
.overlay-slide-in-left p {
    opacity: 0;
    color: #333;
    transition: all 0.2s linear; }
.overlay-slide-in-left .overlaytext {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    position: absolute;
    bottom: 0px;
    height: 70px;
    left: 10px;
    right: 10px;
    background: #FECB2E;
    border-radius: 0px;
    width: auto;
    border-top: solid thin #e1a948;
    color: #fff;}
.overlay-slide-in-left .button:hover {
    background-color: #444; }
.overlay-slide-in-left:hover .image-overlay-content {
    transform: translateX(0px); }
/*.overlay-slide-in-left:hover img {*/
    /*transform: translateX(80%);*/
    /*transition-delay: 0.1s; }*/
.overlay-slide-in-left:hover p {
    opacity: 1;
    transition-delay: 0.4s; }

.overlay-fade-in-new-background .button {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    box-shadow: 0 0 1px #000;
    position: relative;
    opacity: 0;
    transition: all 0.2s ease-in-out; }
.overlay-fade-in-new-background .button:hover {
    box-shadow: 0 0 5px #fff;
    background-color: #222; }
/*.overlay-fade-in-new-background p {*/
    /*font-size: 28px; }*/
.overlay-fade-in-new-background .image-overlay-content {
    opacity: 0;
    background-image: url(http://subtlepatterns.com/patterns/gplaypattern.png);
    background-color: rgba(255, 255, 255, 0.5);
    transition: all 0.4s ease-in-out; }
/*.overlay-fade-in-new-background h2 {*/
    /*color: #000;*/
    /*font-size: 1.6rem;*/
    /*margin-top: 30%;*/
    /*opacity: 0;*/
    /*transition: all 0.2s ease-in-out; }*/
.overlay-fade-in-new-background p {
    opacity: 0;
    transition: all 0.2s linear; }
.overlay-fade-in-new-background img {
    transition: all 0.2s ease-in-out; }
.overlay-fade-in-new-background:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    transform: scale(1.5); }
.overlay-fade-in-new-background:hover .image-overlay-content {
    opacity: 1; }
.overlay-fade-in-new-background:hover h2, .overlay-fade-in-new-background p, .overlay-fade-in-new-background .button {
    opacity: 1; }
.overlay-fade-in-new-background:hover p {
    transition-delay: 0.1s; }
.overlay-fade-in-new-background:hover .button {
    transition-delay: 0.2s; }




/* Container box to set the sides relative to */
.cube {
    height: auto;
    -webkit-transition: -webkit-transform .33s;
    transition: transform .33s; /* Animate the transform properties */
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d; /* <-NB */
    display: inline-block;
    cursor: pointer;
}
.clientsbutton {
    position: relative;
    margin: 40px auto;
}
/* The two faces of the cube */
.flippety,.flop {
    height: auto;
    padding: 15px;
    border-bottom: 4px solid orange;
    color: #8B7423;
    background: #FECB2E;
    text-transform: uppercase;
}

/* Position the faces */
.flippety {
    -webkit-transform: translateZ(26px);
    transform: translateZ(26px);
    font-size: 1rem;
}

.flop {
    -webkit-transform: rotateX(-90deg) translateZ(-27px);
    transform: rotateX(-90deg) translateZ(-27px);
    background: orange;
    font-size: 1rem;
    color: #8B7423;
    border-top: 4px solid #FECB2E;
    margin-top: -45px;
}

/* Rotate the cube */
.cube:hover {
    -webkit-transform: rotateX(89deg);
    transform: rotateX(89deg); /* Text bleed at 90º */
    font-size: 1rem;
    color: #8B7423;
    border-top: 4px solid orange;
}
